Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4415

Overview

Vulnerability Score 9.0 9.0
CVE Id CVE-2008-4415
Last Modified 30 Oct 2012 11:04:37
Published 17 Nov 2008 06:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-4415

Summary

Unspecified vulnerability in HP Service Manager (HPSM) before 7.01.71 allows remote authenticated users to execute arbitrary code via unknown vectors.

Vulnerable Systems

Application

  • Hp Service Manager 7.0


References

BID - 32272

SREASON - 4601

HP - HPSBMA02385

SECTRACK - 1021171

SECUNIA - 32712

OSVDB - 49831

HP - SSRT080161


Last Updated: 27 May 2016 10:49:46